LibraryLanguageVersion constructor Null safety

LibraryLanguageVersion(
  1. {required Version package,
  2. required Version? override}
)

Implementation

LibraryLanguageVersion({
  required this.package,
  required this.override,
});